@charset "UTF-8";
/* =========================================================
reset
========================================================= */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  cursor: pointer;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

input, select {
  vertical-align: middle;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  color: #333333;
}

.font-os {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.font-pop {
  font-family: "Poppins", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

a:hover {
  opacity: 0.7;
}

.cv-btn {
  background: #DE060C;
  display: block;
  color: #fff;
  width: 650px;
  height: 100px;
  border-radius: 8px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 32px;
  -webkit-box-shadow: 0px 8px 0px 0px #850004;
          box-shadow: 0px 8px 0px 0px #850004;
  position: relative;
}

@media (max-width: 767px) {
  .cv-btn {
    width: 86.6666666667vw;
    height: 16vw;
    border-radius: 1.0666666667vw;
    padding: 0 4.2666666667vw;
    -webkit-box-shadow: 0px 1.0666666667vw 0px 0px #850004;
            box-shadow: 0px 1.0666666667vw 0px 0px #850004;
  }
}
.cv-btn:hover {
  opacity: 0.8;
}

.cv-btn-txt {
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  padding-left: 1em;
  line-height: 1.4em;
  letter-spacing: 0.13em;
}

@media (max-width: 767px) {
  .cv-btn-txt {
    margin-top: -1.3333333333vw;
    font-size: 3.4666666667vw;
    letter-spacing: 0.13em;
  }
}
.cv-btn-stxt {
  text-align: center;
  font-weight: 600;
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  .cv-btn-stxt {
    font-size: 3.7333333333vw;
    margin-bottom: 6vw;
  }
}

.cv-btn .fa-solid {
  font-size: 32px;
}

@media (max-width: 767px) {
  .cv-btn .fa-solid {
    font-size: 4.2666666667vw;
  }
}
.cv-btn {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.cv-btn:hover {
  -webkit-box-shadow: unset;
          box-shadow: unset;
  -webkit-transform: translateY(4px);
          transform: translateY(4px);
}

.cv-stxt {
  font-size: 20px;
  color: #DE060C;
  text-align: center;
  margin-bottom: 15px;
  margin-top: 64px;
  font-weight: 600;
  letter-spacing: 0.15em;
}
@media screen and (max-width: 767px) {
  .cv-stxt {
    font-size: 2.9333333333vw;
    margin-top: 2vw;
    margin-bottom: 2.1333333333vw;
  }
}

.notes {
  color: #777777 !important;
  text-align: left;
  font-size: 14px !important;
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (max-width: 767px) {
  .notes {
    font-size: 3.2vw !important;
  }
}

.cv-btn-area {
  background-color: #FFF1A8;
  padding: 24px 0;
}
@media screen and (max-width: 767px) {
  .cv-btn-area {
    padding: 3.2vw 0;
  }
}

/* =========================================================
Web fonts
========================================================= */
/* =========================================================
base
========================================================= */
html, body {
  width: 100%;
  min-width: 800px;
  height: auto;
}
@media screen and (max-width: 767px) {
  html, body {
    min-width: 100%;
  }
}

body {
  letter-spacing: 0;
  background: #fff;
  font-weight: 400;
  line-height: 2;
  -webkit-text-size-adjust: 100%;
}
@media screen and (max-width: 767px) {
  body {
    line-height: 1.7;
  }
}

main {
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  main {
    max-width: 89.3333333333vw;
  }
}

img {
  max-width: 100%;
  height: auto;
  font-size: 0;
  vertical-align: middle;
}

a {
  color: #333;
  display: block;
  text-decoration: none;
}

p {
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
}

img {
  line-height: 0;
}

@media screen and (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
  }
}
.pc-in {
  display: block;
}
@media screen and (max-width: 767px) {
  .pc-in {
    display: none;
  }
}

.sp-in {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp-in {
    display: block;
  }
}

/* border-box
--------------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.header {
  background-color: #fff;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .header {
    width: 100%;
  }
}

.floating {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  bottom: 0;
  z-index: 2;
  background: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-box-shadow: 0px 5px 5px -5px #959595;
          box-shadow: 0px 5px 5px -5px #959595;
  width: 100%;
}

.floating.show {
  visibility: visible;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.footer {
  margin-top: 70px;
  padding-bottom: 148px;
}
@media screen and (max-width: 767px) {
  .footer {
    margin-top: 9.3333333333vw;
    padding-bottom: 19.7333333333vw;
  }
}
.footer .copy-txt {
  text-align: center;
  background-color: #333333;
  color: #ffffff;
}
@media screen and (min-width: 768px) {
  .footer .copy-txt {
    font-size: 12px;
    padding: 12px 0;
  }
}
@media screen and (max-width: 767px) {
  .footer .copy-txt {
    margin-top: 10.6666666667vw;
    font-size: 3.2vw;
    padding: 3.2vw 0;
  }
}

/*common*/
.logo {
  width: 244px;
  margin: 0 auto;
  padding: 24px 0;
}
@media screen and (max-width: 767px) {
  .logo {
    width: 32.5333333333vw;
    padding: 3.2vw 0;
  }
}

h1 {
  line-height: 1.3em;
  letter-spacing: 0.03em;
  font-size: 40px;
}
@media screen and (max-width: 767px) {
  h1 {
    font-size: 6.4vw;
  }
}

.tab-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.tab-contents .tab {
  color: #DE060C;
  font-size: 16px;
  font-weight: 600;
  border: #DE060C solid 1px;
  padding: 0 17px;
  letter-spacing: 0.08em;
  border-radius: 24px;
  margin-right: 12px;
  margin-top: 24px;
  margin-bottom: 32px;
}
@media screen and (max-width: 767px) {
  .tab-contents .tab {
    letter-spacing: 0.1em;
    height: 5.3333333333vw;
    line-height: 1.5em;
    font-size: 3.2vw;
    padding: 0 2.2666666667vw;
    border-radius: 3.2vw;
    margin-right: 1.6vw;
    margin-top: 3.2vw;
    margin-bottom: 4.2666666667vw;
  }
}
.tab-contents .tab .fa-tag {
  margin-right: 8px;
}
@media screen and (max-width: 767px) {
  .tab-contents .tab .fa-tag {
    margin-right: 1.0666666667vw;
  }
}

.img {
  margin-bottom: 32px;
}
@media screen and (max-width: 767px) {
  .img {
    width: 92vw;
    margin-bottom: 4.2666666667vw;
  }
}

.notes {
  text-align: right;
  color: #9C9C9C;
  margin-bottom: 48px;
}
@media screen and (max-width: 767px) {
  .notes {
    margin-bottom: 6.4vw;
  }
}

.common-txt {
  font-size: 20px;
  letter-spacing: 0.09em;
  line-height: 1.8em;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .common-txt {
    font-size: 3.7333333333vw;
  }
}

.link-list {
  background-color: #FFF6F6;
  border: #DE060C solid 1px;
  padding: 32px 30px 32px 40px;
  border-radius: 8px;
  margin-top: 64px;
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .link-list {
    padding: 4.2666666667vw 4vw 4.2666666667vw 5.3333333333vw;
    border-radius: 1.0666666667vw;
    margin-top: 8.5333333333vw;
    margin-bottom: 10.6666666667vw;
  }
}
.link-list .link-list-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .link-list .link-list-ttl {
    font-size: 4.2666666667vw;
    margin-bottom: 1.0666666667vw;
  }
}
.link-list .link-list-ttl p {
  padding-bottom: 3px;
}
@media screen and (max-width: 767px) {
  .link-list .link-list-ttl p {
    padding-bottom: 0.4vw;
  }
}
.link-list .list-icon {
  background-color: #333333;
  border-radius: 80px;
  width: 23px;
  height: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 4px;
}
@media screen and (max-width: 767px) {
  .link-list .list-icon {
    border-radius: 10.6666666667vw;
    width: 4.2666666667vw;
    height: 4.2666666667vw;
    margin-right: 0.5333333333vw;
  }
}
.link-list .list-icon .fa-list-ul {
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  .link-list .list-icon .fa-list-ul {
    font-size: 2.4vw;
  }
}
.link-list .link-list-content {
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .link-list .link-list-content {
    margin-bottom: 1.0666666667vw;
  }
}
.link-list .link-list-content a {
  display: inline;
  color: #DE060C;
  font-size: 18px;
  border-bottom: 1px solid #DE060C;
}
@media screen and (max-width: 767px) {
  .link-list .link-list-content a {
    font-size: 3.7333333333vw;
  }
}

.big-ttl {
  text-align: left;
  font-size: 30px;
  color: #DE060C;
  border-bottom: solid #DE060C 4px;
  margin-bottom: 48px;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1.4em;
  padding-bottom: 12px;
}
@media screen and (max-width: 767px) {
  .big-ttl {
    font-size: 5.3333333333vw;
    margin-bottom: 6.4vw;
    padding-bottom: 1.6vw;
  }
}

section {
  margin-top: 120px;
}
@media screen and (max-width: 767px) {
  section {
    margin-top: 16vw;
  }
}
section .common-txt {
  margin-bottom: 32px;
}
@media screen and (max-width: 767px) {
  section .common-txt {
    margin-bottom: 4.2666666667vw;
  }
}

.middle-ttl {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .middle-ttl {
    margin-bottom: 4.2666666667vw;
    font-size: 4.2666666667vw;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}

.tire-icon {
  margin-right: 4px;
  padding-top: 3px;
}
@media screen and (max-width: 767px) {
  .tire-icon {
    width: 4.5333333333vw;
    height: auto;
    margin-right: 0.5333333333vw;
    padding-top: 1.6vw;
  }
}

.tire-deme-list {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .tire-deme-list {
    margin-bottom: 5.3333333333vw;
  }
}

.tire-deme-list-item {
  font-size: 20px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .tire-deme-list-item {
    font-size: 3.7333333333vw;
  }
}

.voice-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  width: 750px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 32px;
}
@media screen and (max-width: 767px) {
  .voice-content {
    width: 92vw;
    margin-bottom: 4.2666666667vw;
  }
}

.balloon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  width: 82%;
  margin-left: 15px;
  padding: 20px 30px;
  border-radius: 8px;
  background-color: #f2f2f2;
  color: #333333;
}
@media screen and (max-width: 767px) {
  .balloon {
    width: 79%;
    margin-left: 2vw;
    padding: 2.6666666667vw 4vw;
    border-radius: 1.0666666667vw;
  }
}
.balloon .balloon-txt {
  font-size: 20px;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 767px) {
  .balloon .balloon-txt {
    font-size: 3.2vw;
  }
}

@media screen and (max-width: 767px) {
  .balloon-rigth {
    margin-right: 2vw;
    margin-left: 0;
  }
}

.balloon-left::before {
  position: absolute;
  left: -15px;
  width: 15px;
  height: 30px;
  top: 37px;
  background-color: #f2f2f2;
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
  content: "";
}
@media screen and (max-width: 767px) {
  .balloon-left::before {
    left: -2vw;
    width: 2vw;
    height: 4vw;
    top: 4.9333333333vw;
  }
}

.balloon-rigth::before {
  position: absolute;
  right: -15px;
  width: 15px;
  height: 30px;
  top: 37px;
  background-color: #f2f2f2;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  content: "";
}
@media screen and (max-width: 767px) {
  .balloon-rigth::before {
    right: -2vw;
    width: 2vw;
    height: 4vw;
    top: 4.9333333333vw;
  }
}

.child-02 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.border-bottom {
  display: inline;
  position: relative;
  background-image: -webkit-gradient(linear, left top, right top, from(#FFF1A8), to(#FFF1A8));
  background-image: linear-gradient(90deg, #FFF1A8, #FFF1A8); /* 単色の場合は同じ色、グラデーションさせる場合は別々の色 */
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 0 30%; /* '30%'の部分にマーカーの太さを記入 */
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out; /* マーカーを引く速度を調整 */
  font-weight: bold; /* ついでに太字にしたい場合 */
}

/* アニメーション発火時 */
.border-bottom.inview {
  background-size: 100% 30%; /* '30%'の部分は上で設定した太さに合わせる */
}

.mt24 {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  .mt24 {
    margin-top: 3.2vw;
  }
}

@media screen and (max-width: 767px) {
  .f24 {
    font-size: 2.9333333333vw;
  }
}

@media screen and (max-width: 767px) {
  .customer-img {
    width: 13.3333333333vw;
    height: auto;
  }
}